<?xml version="1.0" encoding="UTF-8"?>
<overrides>
	<widget label="TV Highlights">PVR</widget>
	<widget label="TV Highlights Ansicht 2">PVR2</widget>
	<widget label="Zuletzt hinzugefügte Filme">RecentMovies</widget>
	<widget label="Zuletzt hinzugefügte Filme Ansicht 2">RecentMovies1</widget>
	<widget label="Zuletzt hinzugefügte Filme Ansicht 3">RecentMovies2</widget>
	<widget label="Zuletzt hinzugefügte Serien">RecentEpisodes</widget>
	<widget label="Zuletzt hinzugefügte Serien Ansicht 2">RecentEpisodes1</widget>
	<widget label="Zuletzt hinzugefügte Musik">RecentAlbums</widget>
	<widget label="Zuletzt hinzugefügte Musik Ansicht 2">RecentAlbums1</widget>
	<widget label="Zuletzt hinzugefügte Musik Ansicht 3">RecentAlbums2</widget>
	<widgetdefault labelID="livetv">PVR</widgetdefault>
	<widgetdefault labelID="movies">RecentMovies</widgetdefault>
	<widgetdefault labelID="tvshows">RecentEpisodes</widgetdefault>
	<widgetdefault labelID="music">RecentAlbums</widgetdefault>
    <backgroundBrowse>True</backgroundBrowse>
	

	
	
	<warn heading="!!!ACHTUNG!!!" message="Wenn Sie dieses Menü löschen, können Sie keine Einstellungen mehr in Kodi vornehmen.">ActivateWindow(Settings)</warn>
	<warn heading="!!!ACHTUNG!!!" message="Wenn Sie dieses Menü löschen, können Sie das System nicht mehr über das Menü abschalten.">ActivateWindow(ShutdownMenu)</warn>
</overrides>